namespace Application.Features.Api.Studio.Settlement.GetAccount;

public sealed record Response(List<AccountItem> Accounts);

public sealed record AccountItem(
    int Id,
    string BankCode,
    string BankName,
    string AccountNumber,
    string AccountHolder,
    bool IsVerified,
    DateTime RegisteredAt,
    DateTime UpdatedAt
);